/*Styles for DWCSJ Website*/
@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&display=swap');
@import url('https://fonts.googleapis.com/css?family=Baloo+Bhaijaan');
@import url('https://fonts.googleapis.com/css?family=Oxygen');
@import url('https://fonts.googleapis.com/css?family=Lobster');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans&display=swap');
*{
	scroll-behavior:smooth;
}
html{
	margin:0;
	padding:0;
	z-index:0;
}

body{
	position:absolute;
	background-image:url(../images/bg/dwcsj-campus.jpg);
	background-size:cover;
	background-position:center center;
	background-attachment:fixed;
	font:normal 14px/1.8em Segoe UI, Century Gothic, sans-serif;
	-webkit-font-smoothing:antialiased;
	margin:0;
	padding:0;
	width:100%;
	margin:0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	overflow-x: hidden;
}

.wrapper{
	position:relative;
	background:rgba(255,255,255,0.5);
	padding-top:1px;
	width: 100%;
	max-width:1200px;
	height:2108px;
	margin:0 auto;
	z-index:2;
	overflow-x: hidden;
}
header{
	position:relative;
	width:100%;
	height:143px;
	margin:0 auto;
}
header div h1 {
	position:relative;
	font-family: 'Archivo Black', sans-serif;
	font-size:40px;
	color:#000;
	top:-10px;
	left:133px;
	letter-spacing:.5px;
	width:70%;
}

header div span{
	position:relative;
	font-style: italic;
	top:-26px;
	left:133px;
	font-size:100%;
	color:#000;
	letter-spacing:1px;
}
#nav-header{
	display: none;
	overflow: hidden;
}
#contacts{
	position:relative;
	font-family: 'Oxygen', Segoe UI, Tahoma, sans-serif;
	top:-90px;
	left:133px;
	font-size:100%;
	color:#000;
	letter-spacing:1px;
	display: flex;
}
.tel, .mobile{
	padding-right: 20px;
}
#address{
	position:relative;
	font-family: 'Oxygen', Segoe UI, Tahoma, sans-serif;
	top:-90px;
	left:133px;
	font-size:100%;
	color:#000;
	letter-spacing:1px;
}
h2.schoolid{
	position:absolute;
	font-family: 'Oxygen', Segoe UI, Tahoma, sans-serif;
	color:#000;
	text-align:right;
	top:94px;
	font-size:1.5em;
	right:10px;
}

header img{
	position:absolute;
	top:-17px;
	left:10px;
	width:113px;
}
#contacts .fas, #address .fa {
	color: #f54e34;
	font-size: 14px;
	padding-right: 5px;
}

#social_media_links {
	position: absolute;
	top: -298px;
  	right: -40px;
}

.cleaner {
	clear: both;
	height: 0;
	margin: 0;
	padding: 0;
}

#btn_rt86450977{
	position: absolute;
	background-attachment:fixed;
	right:6px;
	top: 130px;
	cursor: pointer;
	border: none;
	width: 50px;
	height: 50px;
	opacity: 0.5;
	display: block;
	background: url(../images/brbl.png) 0px 0px no-repeat;
}

#btn_lt86450977{
	position: absolute;
	left: 2px;
	top: 130px;
	cursor: pointer;
	border: none;
	width: 50px;
	height: 50px;
	opacity: 0.5;
	display: block;
	background: url(../images/brbl.png) -50px 0px no-repeat;
}
#play_pause_btn86450977{
	cursor: pointer; 
	position: absolute; 
	top: 3px; 
	right: 4px; 
	border: none; 
	width: 16px; 
	height: 16px; 
	opacity: 0.5; 
	display: block; 
	background: url(../images/playpause.gif) 0px 0px no-repeat;
}

.section{
	width:98%;
}
.toggle{
	position:absolute;
	top:0;
	left:0;
	width:40px;
	height:40px;
	background:#2e80ff;
	transition:1s;
}
.toggle span{
	display:block;
	width:20px;
	height:2px;
	background:#fff;
	position:absolute;
	top:19px;
	left:10px;
	transition:1s;
}
.toggle span:before{
 content:'';
 position:absolute;
 width:100%;
 height:100%;
 transform:rotate(90deg);
 background:#fff;
 transition:1s;
}
.toggle.active{
	background:#ff3131;
	top:0;
	left:calc(100% - 40px);
	border-radius:50%;
	transform:scale(.6);
}
.toggle.active span{
	 transform:rotate(225deg);
}
#media-wrapper{
	position: absolute;
	float:left;
	top:665px;
	left:10px;
	width: 100%;
	max-width:821px;
	height: 100%;
	max-height:460px;
	background: rgba(255,255,255,0.8);
	border:2px solid #2dd786;
	box-sizing:border-box;
	box-shadow:0 10px 30px rgba(0,0,0,.3);
	clear:both;
	padding:0;
}
#media-wrapper #divine{
	position:absolute;
	top:0px;
	height: 100%;
	max-height:456px;
	width: 33.33%;
	max-width:273px;
	background-color:#fff;
	border-right:2px solid #2dd786;
	padding:0;
	margin:0
}
#media-wrapper #acad{
	position: absolute;
    top: 0px;
	height: 100%;
    max-height: 456px;
	width: 33.33%;
    max-width: 273px;
    background-color:#fff;
    border-right: 2px solid #2dd786;
    padding: 0;
    margin: 0;
    left: 275px;
}
#media-wrapper #admission{
	position: absolute;
	float:right;
    top: 0px;
	height: 100%;
    max-height: 456px;
	width: 33.33%;
    max-width: 267px;
    background-color:#fff;
    padding: 0;
    margin: 0;
    right:0px;
}
#divine h1, #acad, #admission{
	top:5px;
	color:#000;
	text-align:center;
}
#passtv iframe{
	position:relative;
	float:right;
	right:10px;
	top:34px;

}
#media-wrapper .videopromotion{
	position:relative;
	margin-top:10px;
	margin-left:45px;
}
.videopromotion iframe{
	position:relative;
	padding-right:8px;
}
#media-wrapper1{
	position:absolute;
	float:left;
	top:1133px;
	left:10px;
	width: 100%;
	max-width:821px;
	height: 100%;
	max-height:363px;
	background: rgba(255,255,255,0.8);
	border:2px solid #2dd786;
	box-sizing:border-box;
	box-shadow:0 10px 30px rgba(0,0,0,.3);
	clear:both
}
#media-wrapper1 .videopromotion{
	position:relative;
	margin-top:10px;
	margin-left:22px;
}

#media-wrapper1 h2.advertisement {
    position: absolute;
    float: right;
    right: 10px;
    top:1px;
}

#media-wrapper1 h2.dailymass {
    position: absolute;
    float: left;
    left: 10px;
    top:1px;
}

h2.advertisement{
	position:absolute;
	float:right;
	right:16px;
	top:-10px;
}
.promotion{
	margin-left:10px;
}
#announcement{
	display: none;
}
#news{
	position: absolute;
	float: left;
	top: 1511px;
	left: 1px;
	width: 100%;
	max-width: 820px;
	height: 100%;
	max-height: 60px;
	box-sizing: border-box;
	margin: -6px 0 0 10px;
	padding: 0;
}
.news_announcements {
    text-align: center;
}
#news>p{
	font-family:'Josefin Sans', sans-serif;
	position:relative;
	margin:0;
	padding:0;
	top:7px;
	display:block;
	font-size:3em;
	color:#000;
	line-height:.9em;
}
#deptfb-header{
	position:relative;
	font-family:Californian FB, sans-serif;
	text-align:right;
	top:272px;
}
#tabs div p {
	position:relative;
	margin:0;
	padding:5px 20px;
    letter-spacing: .1em;
    font-family:Segoe UI, Tahoma, sans-serif;
    font-size: 15px;
    text-align: left;
    color: #505050;
	clear:both;

}

#tabs div p.bottom-line{
	position:relative;
	top:-5px;
	border-bottom:2px solid #2dd786;
}
#tabs p.sias-container{
	position:relative;
	margin:0;
	padding:0;
	height:75px;
	border-bottom:5px solid #00914c;
}
a.siasonline{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%) perspective(500px);
	width:200px;
	height:50px;
	text-align:center;
	line-height:50px;
	font-size:20px;
	text-shadow:6px 3px 2px rgba(0,0,0,.2);
	background:linear-gradient(90deg, #3603ff, #fdba72);
	color:#fff;
	text-decoration:none;
	border-radius:25px;
	letter-spacing:1px;
	transition:.5s;
	overflow:hidden;
	box-shadow:0 0 0 5px rgba(215, 167, 55, 0.2);
}
a.siasonline:hover{
	transform:translate(-50%,-50%) perspective(500px);
	text-shadow:-6px 3px 2px rgba(0,0,0,.2);
}
a.siasonline:before{
	content:'';
	position:absolute;
	top:0;
	left:-100%;
	width:100%;
	height:100%;
	background:linear-gradient(90deg, transparent, #fff, transparent);
	transition:.5s;
}
a.siasonline:hover:before{
	left:100%;
}

h2.dwcsj-deptfblinks{
	position:relative;
	top:-9px;
}

.deptfbiconlink p.dept-label{
	position:relative;
	font-family:Segoe UI, Tahoma, sans-serif;
	top:-3px;
}

ul.deptfbiconlink{
	position:relative;
	top:6%;
	left:50%;
	transform:translate(-50%,-50%);
	margin:0;
	margin-bottom:15px;
	padding:0;
	display:flex;
	border-top:1px solid #2dd786;
	border-bottom:1px solid #2dd786;
	box-sizing: border-box;
	height: 50px;
}
ul.deptfbiconlink li{
	position:relative;
	list-style:none;
	margin:0 2px;
	border:1px solid #000;
}
ul.deptfbiconlink li:before{
	content:'';
	position:absolute;
	left:0;
	bottom:-4px;
	width:40px;
	height:8px;
	background:#000;
	border-radius:50%;
	transition:0.5s;
	opacity:0;
	filter:blur(2px);
	transform:scale(0.8);
}
div.small-space{
	margin-bottom:5px;
}

ul.deptfbiconlink li:hover:before{
	transition-delay:0.2s;
	opacity:.2;
	transform:scale(1);
}
ul.deptfbiconlink li a{
	width:30px;
	height:30px;
	display:block;
	transition:0.5s;
	background:#ccc;
}
ul.deptfbiconlink li:hover a{
	transform:translateY(-10px);
}
ul.deptfbiconlink li a span{
	width:100%;
	height:100%;
}
ul.deptfbiconlink li a span:before{
	content:'A';
	font-family:fontAwesome;
	text-align:center;
	line-height:40px;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#fff;
	color:#3b5998;
	transform-origin:top;
	transition:transform 0.5s;
}
ul.deptfbiconlink li:hover a span:before{
	transform:rotateX(90deg) translateY(-50%);
}
ul.deptfbiconlink li a span:after{
	content:'B';
	font-family:fontAwesome;
	text-align:center;
	line-height:40px;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#fff;
	color:#fff;
	transform-origin:bottom;
	transition:transform 0.5s;
	transform:rotateX(90deg) translateY(50%);
}
ul.deptfbiconlink li:hover a span:after{
	transform:rotateX(0deg) translateY(0);
}
ul.deptfbiconlink li:nth-child(1) a span:before,
ul li:nth-child(1) a span:after{
	content:'\f09a';
}
ul.deptfbiconlink li:nth-child(2) a span:before,
ul.deptfbiconlink li:nth-child(2) a span:after{
	content:'\f099';
}
ul.deptfbiconlink li:nth-child(3) a span:before,
ul.deptfbiconlink li:nth-child(3) a span:after{
	content:'\f0d5';
}
ul.deptfbiconlink li:nth-child(4) a span:before,
ul.deptfbiconlink li:nth-child(4) a span:after{
	content:'\f0e1';
}
ul.deptfbiconlink li:nth-child(5) a span:before,
ul.deptfbiconlink li:nth-child(5) a span:after{
	content:'\f16d';
}
ul.deptfbiconlink li:nth-child(1) a span:after{
	background:#3b5999;
}
ul.deptfbiconlink li:nth-child(2) a span:after{
	background:#55acce;
}
ul.deptfbiconlink li:nth-child(3) a span:after{
	background:#dd4b39;
}
ul.deptfbiconlink li:nth-child(4) a span:after{
	background:#0077b5;
}
ul.deptfbiconlink li:nth-child(5) a span:after{
	background:#e4405f;
}

#fb-depts{
	position:relative;
	top:305px;
}

article{
	position:relative;
	float:left;
	top:485px;
	left:0px;
	width:821px;
	margin:7px 0 0 9px;
	padding:0;
	border:2px solid #2dd786;
	box-sizing:border-box;
	box-shadow:0 10px 30px rgba(0,0,0,.3);
	background: rgba(255,255,255,0.8);
	clear:both;
}

aside{
	position:relative;
	float:right;
	top:-1480px;
	right:-14px;
	width: 100%;
	max-width:340px;
	height: 100%;
	max-height:1300px;
	margin:7px 0 0 0;
	padding:0 5px;
	border:5px solid #9bba6c;
	background:#e4edd8;
}

h2{
	font-size:small;
	line-height:1em;
	font-family:'Oxygen', Segoe UI, Tahoma, sans-serif;
	color:#000;
}

p{
	font-family:'Oxygen', Segoe UI, Tahoma, sans-serif;
	font-size:12px;
	line-height:1.5em;
}

.leftBox{
	position:relative;
	top:-28px;
	left:3px;
	width:100%;
	height:100%;
	float:right;
	box-sizing:border-box;
}
.leftBox .content{
	color:#fff;
	background:#f54e34;
	padding:10px;
	transition:.5s;
}
.leftBox .content h1{
	margin:0;
	padding:0;
	font-size:13px;
	text-transform:uppercase;
	text-align:center;
}
.events{
	position:relative;
	top:-24px;
	left:3px;
	width:100%;
	height:262px;
	background:#fff;
	float:right;
	box-sizing:border-box;
	margin:0;
	padding:0;
}
.events ul li{
	list-style:none;
}
.events ul li .time p{
	position:relative;
	margin:0;
	left:-30px;
	padding:0;
	color:#262626;
	font-size:93%;
	text-align:left;
}
.image-container img{
	box-shadow:2px 2px 10px black;
	border-radius:0 5px 5px 0;
}

.image-container{
	position:relative;
	width:150px;
	float:left;
	margin:0 10px 0 10px;
}

.thumbnail{
	border:5px solid #ffffff;
}

.features{
	position:relative;
	padding-bottom:10px;
	height:87px;
	border-bottom:2px dotted #2dd786;
	clear:both;
}
.features .image-container img{
	width:130px; 
	height:78px;
}
.features:last-child{
	border:none;
}
.features a{
	position:relative;
	font-family:'Oxygen', Segoe UI, Tahoma, sans-serif;
	float:right;
	right:10px;
	bottom:8px;
	text-decoration:none;
	text-transform:uppercase;
	font-size:14px;
	background:#262626;
	letter-spacing:2px;
	border:4px solid #262626;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	border-radius:10px;
	padding:2px 2px;
	box-sizing:border-box;
	overflow:hidden;
}

.features a:before{
	content:attr(data-title);
	position:absolute;
	top:100%;
	left:0;
	background:#fff;
	color:#262626;
	padding:2px 2px;
	box-sizing:border-box;
	transition:.3s;
}
.features a:after{
	content:attr(data-title);
	position:absolute;
	top:0;
	left:0;
	background:#262626;
	color:#fff;
	padding:2px 2px;
	box-sizing:border-box;
	transition:.3s;
}
.features a:hover:before{
	background:#e4edd8;
	top:0;
	color:#f54e34;
}
.features a:hover:after{
	top:-100%;
	
}

.features1{
	position:relative;
	right:1px;
	padding-bottom:10px;
	height:149px;
	border-bottom:2px dotted #2dd786;
	clear:both;
}
.features1 .image-container img{
	width:130px; 
	height:78px;
}
.features1:last-child{
	border:none;
}
.features1 a{
	position:relative;
	font-family:'Oxygen', Segoe UI, Tahoma, sans-serif;
	float:right;
	right:10px;
	text-decoration:none;
	text-transform:uppercase;
	font-size:14px;
	background:#262626;
	letter-spacing:2px;
	border:4px solid #262626;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
	border-radius:10px;
	padding:2px 2px;
	box-sizing:border-box;
	overflow:hidden;
}

.features1 a:before{
	content:attr(data-title);
	position:absolute;
	top:100%;
	left:0;
	background:#fff;
	color:#262626;
	padding:2px 2px;
	box-sizing:border-box;
	transition:.3s;
}
.features1 a:after{
	content:attr(data-title);
	position:absolute;
	top:0;
	left:0;
	background:#262626;
	color:#fff;
	padding:2px 2px;
	box-sizing:border-box;
	transition:.3s;
}
.features1 a:hover:before{
	background:#e4edd8;
	top:0;
	color:#f54e34;
}
.features1 a:hover:after{
	top:-100%;
	
}

.info-box{
	position:relative;
	top:260px;
	float:left;
	left:5px;
	width: 100%;
	max-width:338px;
	height: 100%;
	max-height:295px;
	box-shadow:0 10px 30px rgba(0,0,0,.1);
	border-top:20px solid #f54e34;
	padding-bottom:1px;
	transition:.5s;
}
.info-box li span{
	position:relative;
	left:-25px;
	font-size:24px;
}
.info-box .info{
	font-weight:normal;
	color:#262626;
	font-size:12px;
	top:7px;
	line-height:5px;
}
.info-box .office{
	position:relative;
	font-family:'Oxygen', Segoe UI, Tahoma, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#262626;
	left:-35px;
}

.info-box h2{
	margin:0;
	padding:10px 0 10px 5px;
	text-transform:uppercase;
	border-bottom:2px solid #f54e34;
}

.info-box ul li{
	position:relative;
	list-style:none;
}

.info-box ul li .icon{
	position:relative;
	top:2px;
	display:inline-block;
	width:25px;
	color:#f54e34;
	vertical-align:top;
}

.info-box ul li .info{
	display:inline-block;
}

.info-box ul li .info a{
	color:#262626;
	text-decoration:none;
	transition:.5s;
}

.info-box ul li .info a:hover{
	color:#f54e34;
}

.contact-border td{
	border-bottom:1px dotted black;
	line-height: 1.8em;
} 
.calendar{
	position:absolute;
	float:right;
	right:1px;
	top:-40px;
}
#institutional_upcoming_events{
	position:absolute;
	float:right;
	right:5px;
	top:38px;
	width:48%;
}

#school-address{
	position:relative;
	margin:0;
	padding:0;
	float:right;
	right:10px;
	width: 100%;
	max-width:645px;
	margin:0 auto;
	top:-595px;
	clear:both;
}
#school-address h2{
	position:relative;
	margin:0;
	padding:0;
	float:right;
	right:182px;
	top:226px;
}
.googlemap{
	position:absolute;
	float:right;
	right:-2px;
	top:238px;
	width:52%;
	height:240px; 
	border:0;
}
#advertisement{
	position:relative;
	float:right;
	right:17px;
	top:33px;
	width: 100%;
	max-width:364px;
	clear:both;
}
#advertisement h2{
	position:absolute;
	float:right;
	right:-20px;
	top:-35px;
	font-size: 20px;
}
#advertisement1{
	position:relative;
	float:right;
	right:-38px;
	top:257px;
	width: 100%;
	max-width:364px;
	padding:0;
	margin:0;
	z-index:2;
}
#advertisement1 iframe{
	position:relative;
	margin:0;
	padding:0;
	right:24px;
}
#advertisement1 h2{
	float: right;
    right: 35px;
    top: -5px;
	width: 100%;
    max-width: 377px;
    font-size: 20px;
}
#video-container iframe{
	position:absolute;
	float:right;
	right:-3px;
	width:92%;
	height:250px;
}

.container{
	position:absolute;
	float:right;
	right: 586px;
	top: 333px;
	width: 100%;
	max-width:100px;
}
.container h2{
	position:relative;
	top:77px;
	left:-5px;
}

.container ul{
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	top:136px;
	left:190px;
	margin:0;
	padding:0;
	display:flex;
}
.container ul li{
	list-style:none;
}
.container ul li a{
	position:relative;
	width:60px;
	height:60px;
	display:block;
	text-align:center;
	margin:0 2px;
	border-radius:50%;
	padding:6px;
	box-sizing:border-box;
	text-decoration:none;
	box-shadow:0 10px 15px rgba(0,0,0,0.3);
	background:linear-gradient(0deg, #ddd, #fff);
	transition:.5s;
}
.container ul li a:hover{
	box-shadow:0 2px 5px rgba(0,0,0,0.3);
}
.container ul li a .fa{
	width:100%;
	height:100%;
	display:block;
	background:linear-gradient(0deg, #fff, #ddd);
	border-radius:50%;
	line-height:calc(60px - 12px);
	font-size:24px;
	color:#262626;
	transition:.5s;
}
.logos-online img, .sias-online img{
	position:relative;
	margin:0 auto;
	top:3px;
	width:70%;
}
.container ul li:nth-child(1) a .fa{
	color:#3b5998;
}
.container ul li:nth-child(2) a .fa{
	color:#bb0000;
}
.container ul li:nth-child(3) a:hover .fa{
	color:#dd4b39;
}
.container ul li:nth-child(4) a:hover .fa{
	color:#007bb6;
}
.container ul li:nth-child(5) a:hover .fa{
	color:#bc2a8d;
}
#school-links{
	position: absolute;
	float: left;
	left: 2px;
	bottom:9px;
	width: 100%;
	max-width: 1174px;
	height: 100%;
	max-height: 175px;
	border: 5px solid #2a2a2a;
	background: #2a2a2a;
	margin: 8px 12px 0 7px;
	color: white;
}
.dwc_school{
	position:relative;
	top:60px;
	width: 100%;
	max-width:900px;
	margin:0 auto;
}

#school-links ul{
	list-style:none;
}

#school-links li{
	display:inline;
}

#school-links li:not(:last-child){
	padding-right:10px;
}

#school-links a{
	font-family:'Oxygen', Segoe UI, Tahoma, sans-serif;
	text-decoration:none;
	color:white;
	font-size:small;
}

#school-links a:hover{
	color:#f54e34;
	text-decoration:underline;
}

#copyright a:hover{
	color:#f54e34;
	text-decoration:none;
}

#copyright{
	position:relative;
	top:60px;
	text-align:center;
}
#copyright p{
	font-family:'Oxygen', Segoe UI, Tahoma, sans-serif;
}

#copyright p a{
	font-family:'Oxygen', Segoe UI, Tahoma, sans-serif;
	color:#ffc300;
	text-decoration:underline;
}

#social-media{
	position:relative;
	top:100px;
	width: 100%;
	max-width:600px;
	margin:0 auto;
}
#social-media a{
	font-size:18px;
}
.social-icon{
	margin:0;
	padding:0;
	position:absolute;
	bottom:45px;
	left:0;
	display:flex;
	width:100%;
	padding:0 20px;
	box-sizing:border-box;
}
.social-icon li{
	width:20%;
	text-align:center;
	list-style:none;
}
.social-icon li a{
	display:block;
	font-size:200px;
	color:#fff;
	width:40px;
	height:40px;
	text-align:center;
	line-height:40px;
	border-radius:50%;
	transition:.5s;
}
.social-icon li a:hover{
	background:#fc2827;
}
#top{
	position:fixed;
	bottom:20px;
	right:10px;
	width:50px;
	height:50px;
	z-index: 3;
}
/********************************** Start of Responsive Styles *********************************************/
@media (max-width:1200px){
	
	#social_media_links {
		top: -379px;
		right: -256px;
	}
	#media-wrapper, #media-wrapper1 {
		width: 100%;
  		max-width: 722px;
	}
	#media-wrapper #divine {
		width: 33.33%;
		font-size: 12px;
	}
	#media-wrapper #acad{
		width: 33.33%;
		left: 241px;
		font-size: 12px;
	}
	#media-wrapper #admission {
		width: 33%;
		font-size: 12px;
	}
	#news {
		left: -19px;
	}
	

}
@media (max-width:1100px){
	.wrapper {
		height: 2070px;
	}
	header div h1 {
		font-size: 30px;
	}
	#media-wrapper, #media-wrapper1 {
		width: 100%;
  		max-width: 622px;
		top: 627px;
	}
	#media-wrapper{
		top: 627px;
	}
	#media-wrapper1 {
		top: 1094px;
	}
	
	#media-wrapper #divine {
		width: 33.33%;
		font-size: 12px;
	}
	#media-wrapper #acad{
		width: 33.33%;
		left: 208px;
		font-size: 12px;
	}
	#media-wrapper #admission {
		width: 33%;
		font-size: 12px;
	}
	#passtv iframe {
		width: 295px;
	}
	#news {
		left: -83px;
		top: 1468px;
	}
	#tab_wrapper {
		height: 1651px;
	}
	#school-links {
		bottom: 15px;
	}
}
@media (max-width:1000px){
	.wrapper{
		height: 2022px;
	}
	header div h1 {
		font-size: 30px;
	}
	#media-wrapper, #media-wrapper1 {
		width: 100%;
  		max-width: 522px;
	}
	#media-wrapper{
		top: 570px;
	}
	#media-wrapper1 {
		top: 1037px;
	}
	#media-wrapper #divine {
		width: 33.33%;
		font-size: 10px;
	}
	#media-wrapper #acad{
		width: 33.33%;
		left: 175px;
		font-size: 10px;
	}
	#media-wrapper #admission {
		width: 32%;
		font-size: 10px;
	}
	#passtv iframe {
		width: 245px;
	}
	#news {
		left: -143px;
		top: 1412px;
	}
	#tab_wrapper {
		height: 1598px;
	}
	#school-links {
		bottom: 13px;
	}
}
@media (max-width:900px){
	.wrapper{
		height: 1995px;
	}
	header div h1 {
		font-size: 28px;
	}
	header div span {
		font-size: 90%;
	}
	h2.schoolid {
		top: 61px;
		font-size: 14px;
		right: 104px;
	}
	#tab_wrapper {
		top: 239px;
	}
	.container {
		top: 362px;
	}
	#social_media_links {
		top: -386px;
		right: -41px;
	}
	#contacts, #address{
		top: -97px;
		left: 133px;
		font-size: 85%;
		display: block;
	 }
	#media-wrapper, #media-wrapper1 {
		width: 100%;
  		max-width: 422px;
	}
	#media-wrapper{
		top: 546px;
	}
	#media-wrapper1 {
		top: 1014px;
	}
	#media-wrapper1 h2{
		font-size: 10px
	}
	#media-wrapper #divine {
		width: 33.33%;
		font-size: 10px;
	}
	#media-wrapper #acad{
		width: 33.33%;
		left: 143px;
		font-size: 10px;
	}
	#media-wrapper #admission {
		width: 32%;
		font-size: 10px;
	}
	#passtv iframe {
		width: 195px;
	}
	#news {
		left: -199px;
		top: 1389px;
	}
	#tab_wrapper {
		height: 1543px;
	}
	#school-links {
		bottom: 13px;
	}
	#school-links a {
		font-size: 11px;
	}
}
